---

Alias: ["mfxm.fr", "mfxm Scope"]
Tag: ["Web", "Website", "Server"]
Date: 2021-09-02
DocType: "Personal"
Hierarchy: "Root2"
TimeStamp: 2021-09-02
location: [48.8570517, 2.3677354]
CollapseMetaTable: Yes

---

Parent:: [[@Networks|Networks]], [[Domains]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-mfxmScopeSave

&emsp;

# Website Scope

&emsp;

```ad-abstract
title: Summary
collapse: open
Scoping the architecture of the website.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Generic requirements

&emsp;

1. French-only
2. Discreet
3. No linkage between services

&emsp;

---

&emsp;

### Landing page

&emsp;

Simple page with a few words and no links to sub-domains.

&emsp;

---

&emsp;

### Email Alias

&emsp;

#### Email Alias Characteristics

```ad-bug
title: sub-domain address
https://emailalias.mfxm.fr
```

Server details to be found [[Alias Server|here]]

&emsp;

#### Domain whitelisting

```ad-bug
title: Email whitelisting service
[SpamHaus](https://spamhaus.org)
[SpamCop](https://spamcop.net)
[Surriel](https://surriel.com)
```

&emsp;

---

&emsp;

### Cloud

&emsp;

#### Cloud Characteristics

```ad-bug
title: sub-domain address
https://cloud.mfxm.fr
```

Server details to be found [[Cloud Server|here]]


&emsp;

---

&emsp;

### URL Shortening

&emsp;

```ad-info
title: URL Shortening
[Thirsty Affiliates](https://thirstyaffiliates.com) offers a free plugin to create short URL.
Managed through the WP Admin panel.
```

The following helps creating a random 5-characters string:

`dice: 5d[[URL characters]]`

&emsp;

---

&emsp;

### Password manager

&emsp;

```ad-bug
title: sub-domain address
https://pw-manager.mfxm.fr
```

Server details to be found [[Tools Server#Password manager|here]]

&emsp;

---

&emsp;

### Notes

&emsp;

```ad-bug
title: sub-domain address
https://notes.mfxm.fr
```

Server details to be found [[Tools Server#Personal notes|here]]

&emsp;

---

&emsp;

### Git instance

&emsp;

```ad-bug
title: sub-domain address
https://git.mfxm.fr
```

Server details to be found [[Tools Server#Git repository|here]]

```ad-info
title: link to repo
https://git.mfxm.fr/melchiorbv/Obsidian.git
```

&emsp;

---

&emsp;

### Pricing

| Cost source | One-off cost | Subscription (p.a.)
|----------------|:--------------:|:-------------:
| **SSL Certificate** | *€14.5* | &emsp;

| <mark class="green">**SSL Certificate**</mark> | One-off cost | Subscription (p.a.)
|----------------|:--------------:|:-------------:
**Total** | *€14.5* | &emsp;
^mfxmWSCost

&emsp;
&emsp;